extends ../_layoutEter

block content
    .eter
        h1 Contrées
        br
        br
        p Dans Eternalfest, il y a des dizaines et des dizaines de contrées. Celles-ci sont publiées au fil du temps. Voici la liste de ces contrées, triées par date d'apparition :
        ul
            li
                a(href="/eternalfest/contrees/eternoel.html") Eternoël
            li
                a(href="/eternalfest/contrees/niveauDuJour.html") Niveau du Jour
            li
                a(href="/eternalfest/contrees/dedaleInfernal.html") Dédale Infernal
            li
                a(href="/eternalfest/contrees/nouvelleCachetteDuPlombier.html") La Nouvelle Cachette du Plombier
            li
                a(href="/eternalfest/contrees/landesViolettes.html") [Fan-Made] Les Landes Violettes
            li
                a(href="/eternalfest/contrees/chuteLibre.html") [Fan-Made] Chute Libre !
            li
                a(href="/eternalfest/contrees/templeDesAbimes.html") [Fan-Made] Temple des Abîmes
            li
                a(href="/eternalfest/contrees/himmelen.html") [Fan-Made] Himmelen
            li
                a(href="/eternalfest/contrees/sousLaColline.html") Sous la colline
            li
                a(href="/eternalfest/contrees/templeOublie.html") Temple Oublié
            li
                a(href="/eternalfest/contrees/ololzd.html") Ololzd
            include ../includes/br
